.moduletable-newsflash {
   color:#fff;
   margin:19px 0;
   font-weight:bold;
   font-size:14px;
}
.moduletable-branding {
	margin-top: 13px;
}
.moduletable-mainmenu {
	margin-top: 25px;
}
.moduletable-fruitmenu {
	margin-top: 20px;
}
.moduletable-search {
	margin-top: 21px;
}
.moduletable-latestpost {
	padding-top: 30px;
	clear: both;
}
.moduletable-latestpost h3 {
	font-size: 24px;
	font-weight: normal;
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	text-transform: uppercase;
	color: #48283C;
	text-align: center;
}
.moduletable-popular_recipes {
	padding-top: 30px;
	clear: both;
}
.moduletable-popular_recipes h3 {
	font-size: 24px;
	font-weight: normal;
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	text-transform: uppercase;
	color: #48283C;
	text-align: center;
}
.moduletable-breville_logo {
	margin-top: 38px;
	float: left;
}
.moduletable-sign_up {
	text-align: right;
}
.moduletable-breville_logo img {
	max-width: 100%;
}
.moduletable-copyright {
	margin-top: 50px;
	float: right;
}
.moduletable-copyright, .moduletable-copyright a {
	font-size: 11px;
	color: white;
	text-decoration: none;
}
.moduletable-copyright a {
	font-weight: bold;
}
.moduletable-copyright ul {
	list-style: none;
}
.moduletable-copyright ul li {
	float: left;
	margin-left: 5px;
	line-height: 1.5em;
}
.moduletable-related_recipes, .moduletable-popular_tips, .moduletable-left_overs, .moduletable-browse_more_videos {
	margin-top: 90px;
	margin-bottom: 20px;
}
.moduletable-related_recipes-blog {
	margin-bottom:20px;
}
.moduletable-related_videos img, .moduletable-related_recipes img, .moduletable-related_recipes-blog img,.moduletable-popular_tips img, .moduletable-left_overs img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-radius: 4px;
}
.moduletable-related_videos h3, .moduletable-related_recipes h3, .moduletable-related_recipes-blog h3,.moduletable-popular_tips h3, .moduletable-left_overs h3, .moduletable-browse_more h3, .moduletable-browse_more_videos h3, .moduletable-related_videos h3 {
	font-size: 16px;
	font-weight: normal;
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	color: #666;
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
	text-transform:inherit;
}
.moduletable-related_videos .related-title, 
.moduletable-related_recipes .related-title, 
.moduletable-related_recipes-blog .related-title, 
.moduletable-popular_tips .related-title, 
.moduletable-left_overs .related-title {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	font-size: 14px;
	font-style: italic;
	margin: 7px 5px;
	line-height: 1.2em;
}
.moduletable-related_videos .related-stripe, 
.moduletable-related_recipes .related-stripe,
.moduletable-related_recipes-blog .related-stripe,
 .moduletable-popular_tips .related-stripe, 
 .moduletable-left_overs .related-stripe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	display: none;
}
.moduletable-related_videos .related-title, 
.moduletable-related_recipes .related-title, 
.moduletable-related_recipes-blog .related-title, 
.moduletable-popular_tips .related-title, 
.moduletable-left_overs .related-title {
	display: none;
}
.moduletable-browse_more {
	clear: both;
	padding-top: 10px;
}
.moduletable-browse_more ul, .moduletable-browse_more_videos ul {
	list-style: none;
}
.moduletable-browse_more ul li, .moduletable-browse_more_videos ul li {
	width: 45%;
	float: left;
	text-align: center;
	height: 85px;
	margin-left: 5%;
}
.moduletable-browse_more ul li a, .moduletable-browse_more_videos ul li a {
	display: block;
	width: 90%;
	padding-top: 55px;
	color: #333;
	text-decoration: none;
	font-size: 10px;
}
.moduletable-browse_more_videos ul li a:hover {
	color: #f2992f;
}
.moduletable-404 {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
}

@media all and (max-width: 640px) {
.moduletable-browse_more_videos ul li, .moduletable-browse_more ul li {
	width: 90%;
}
.moduletable-browse_more_videos ul li a, .moduletable-browse_more ul li a {
	padding-top: 65px;
}

}
.moduletable-browse_more_videos ul li a {
	padding-top: 0px;
}
/*
.moduletable-browse_more ul li.item-126 a {
	background: url(../images/recipe_eggplant.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-127 a {
	background: url(../images/recipe_bread.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-128 a {
	background: url(../images/recipe_cheeze.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-129 a {
	background: url(../images/recipe_meat.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-130 a {
	background: url(../images/recipe_orange.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-178 a {
	background: url(../images/recipe_pumpkin.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-179 a {
	background: url(../images/recipe_fruitcake.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-131 a {
	background: url(../images/recipe_baking.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-132 a {
	background: url(../images/recipe_microwave.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-133 a {
	background: url(../images/recipe_pressure.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-134 a {
	background: url(../images/recipe_mixer.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-135 a {
	background: url(../images/recipe_foodprocessor.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-136 a {
	background: url(../images/recipe_juicer.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-137 a {
	background: url(../images/recipe_wafflemaker.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.moduletable-browse_more ul li.item-138 a {
	background: url(../images/recipe_jaffle.png) top center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
*/
.moduletable-browse_more ul li a:hover {
	color: #f2992f;
}
.meal_type ul li.item-149 img {
	background: url(../images/recipe_all.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-150 a {
	background: url(../images/recipe_microwave.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-151 a {
	background: url(../images/recipe_pressure.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-152 a {
	background: url(../images/recipe_mixer.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-153 a {
	background: url(../images/recipe_foodprocessor.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-154 a {
	background: url(../images/recipe_juicer.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-155 a {
	background: url(../images/recipe_wafflemaker.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-156 a {
	background: url(../images/recipe_jaffle.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-196 a {
	background: url(../images/recipe_pizza.png) top center no-repeat;
	background-size: contain;
}
.moduletable-browse_more ul li.item-199 a {
	background: url(../images/recipe_woks.jpg) top center no-repeat;
	background-size: contain;
}
.menu-mobile_menu {
	display: none;
}
.my-mobile_menu {
	display: none;
}

@media all and (max-width: 480px) {
.moduletable-newsflash {
   font-size:10px;
}

	.moduletable-left_overs li ,.moduletable-related_recipes-blog li{
		display:inline-block;
		margin-right:1%;
		width:48%;
	}
.my-mobile_menu {
	display: block;
}
.moduletable-browse_more_videos ,.moduletable-browse_more_videos,.moduletable-left_overs{
	margin-top:10px;
}

}
